<p>Our sales consultant Douglas partnered up with bizdev people at OpenCraft, and wrote the <a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.4eq7q3cp3dl0" target="_blank"><strong>Developer's Guide to Strategic Client Management</strong></a>. It includes concepts and best practices meant to help developers communicate the true strategic value of the work they do.</p>
<p>Here is the outline of the guide:</p>
<ol>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.q2ggbgyv26x8" target="[object Object]">How do we grow our engagements with our best clients?</a></li>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.5kq9fh5o9437" target="[object Object]">How does your client view you and your contribution to their success?</a></li>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.hh7e5qg9po4a" target="[object Object]">Customer improvement and strategic client management</a></li>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.5g3he66ypemy" target="[object Object]">OpenCraft capabilities - all the ways we can potentially help clients</a></li>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.iixrzlqlwd3r" target="[object Object]">Knowing the customer inside and out</a></li>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.p6kleqcvi93z" target="[object Object]">Developing the Value Proposition</a></li>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.jl18g90skrt" target="[object Object]">Putting strategic client management into practice</a></li>
<li><a href="https://docs.google.com/document/d/1bTgDk0NAj191hWNI-MSyM4Ihfa5DjlpDETLQddgyyro/edit#heading=h.ijjoehesskya" target="[object Object]">Summary and conclusions</a></li>
</ol>
<p>Douglas also conducted an interactive, comprehensive workshop based on the same concepts, using actual examples from the company.  You can watch the recordings of <a href="https://drive.google.com/file/d/1e2WJraFxIm7pG6Jr-QRuNNlCZpF75LlT/view?usp=sharing" target="_blank">Part 1</a> and <a href="https://drive.google.com/file/d/1DFRuhQ_HCBWrsU2aQ9SWgyipmbOwDmT2/view?usp=sharing" target="_blank">Part 2</a>, along with the <a href="https://docs.google.com/document/d/1NrT5K-GYd3hsXwYAR2FKkPHckd_TgTeIPfHAtP2AZyo/edit?usp=sharing" target="_blank">Participant's Guide</a>. </p>
